/*!
 * Fotorama 4.6.4 | http://fotorama.io/license/
 */

.fotorama__arr:focus:after,
.fotorama__fullscreen-icon:focus:after,
.fotorama__html,
.fotorama__img,
.fotorama__nav__frame:focus .fotorama__dot:after,
.fotorama__nav__frame:focus .fotorama__thumb:after,
.fotorama__stage__frame,
.fotorama__stage__shaft,
.fotorama__video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0
}

.fotorama--fullscreen,
.fotorama__img {
    max-width: 99999px!important;
    max-height: 99999px!important;
    min-width: 0!important;
    min-height: 0!important;
    border-radius: 0!important;
    box-shadow: none!important;
    padding: 0!important
}

.fotorama__wrap .fotorama__grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab
}

.fotorama__grabbing * {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: -o-grabbing;
    cursor: -ms-grabbing;
    cursor: grabbing
}

.fotorama__spinner {
    position: absolute!important;
    top: 50%!important;
    left: 50%!important
}

.fotorama__caption,
.fotorama__nav:after,
.fotorama__nav:before,
.fotorama__stage:after,
.fotorama__stage:before,
.fotorama__wrap--css3 .fotorama__arr,
.fotorama__wrap--css3 .fotorama__fullscreen-icon,
.fotorama__wrap--css3 .fotorama__html,
.fotorama__wrap--css3 .fotorama__nav,
.fotorama__wrap--css3 .fotorama__nav__shaft,
.fotorama__wrap--css3 .fotorama__spinner,
.fotorama__wrap--css3 .fotorama__stage,
.fotorama__wrap--css3 .fotorama__stage .fotorama__img,
.fotorama__wrap--css3 .fotorama__stage__frame,
.fotorama__wrap--css3 .fotorama__stage__shaft,
.fotorama__wrap--css3 .fotorama__thumb-border,
.fotorama__wrap--css3 .fotorama__video-close,
.fotorama__wrap--css3 .fotorama__video-play {
    transform: translateZ(0)
}

.fotorama__arr:focus,
.fotorama__fullscreen-icon:focus,
.fotorama__nav__frame {
    outline: 0
}

.fotorama__arr:focus:after,
.fotorama__fullscreen-icon:focus:after,
.fotorama__nav__frame:focus .fotorama__dot:after,
.fotorama__nav__frame:focus .fotorama__thumb:after {
    content: "";
    border-radius: inherit;
    background-color: rgba(0, 175, 234, .5)
}

.fotorama__wrap--video .fotorama__stage,
.fotorama__wrap--video .fotorama__stage__frame--video,
.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,
.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img,
.fotorama__wrap--video .fotorama__stage__shaft {
    transform: none!important
}

.fotorama__wrap--css3 .fotorama__nav__shaft,
.fotorama__wrap--css3 .fotorama__stage__shaft,
.fotorama__wrap--css3 .fotorama__thumb-border {
    transition-property: transform, width;
    transition-timing-function: cubic-bezier(.1, 0, .25, 1);
    transition-duration: 0ms
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__no-select,
.fotorama__video-close,
.fotorama__video-play,
.fotorama__wrap {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.fotorama__select {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text
}

.fotorama__nav,
.fotorama__nav__frame {
    margin: auto;
    padding: 0
}

.fotorama__caption__wrap,
.fotorama__nav__frame,
.fotorama__nav__shaft {
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    *zoom: 1
}

.fotorama__nav__frame,
.fotorama__thumb-border {
    box-sizing: content-box
}

.fotorama__caption__wrap {
    box-sizing: border-box
}

.fotorama--hidden,
.fotorama__load {
    position: absolute;
    left: -99999px;
    top: -99999px;
    z-index: -1
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__nav,
.fotorama__nav__frame,
.fotorama__nav__shaft,
.fotorama__stage__frame,
.fotorama__stage__shaft,
.fotorama__video-close,
.fotorama__video-play {
    -webkit-tap-highlight-color: transparent
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__video-close,
.fotorama__video-play {
    background: url(fotorama.png) no-repeat
}

@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:2dppx) {
    .fotorama__arr,
    .fotorama__fullscreen-icon,
    .fotorama__video-close,
    .fotorama__video-play {
        background: url(fotorama@2x.png) 0 0/96px 160px no-repeat
    }
}

.fotorama__thumb {
    background-color: #7f7f7f;
    background-color: hsla(0, 0%, 50%, .2)
}

@media print {
    .fotorama__arr,
    .fotorama__fullscreen-icon,
    .fotorama__thumb-border,
    .fotorama__video-close,
    .fotorama__video-play {
        background: none!important
    }
}

.fotorama {
    min-width: 1px;
    overflow: hidden
}

.fotorama:not(.fotorama--unobtrusive)>:not(:first-child) {
    display: none
}

.fullscreen {
    max-width: 100%!important;
    max-height: 100%!important;
    padding: 0!important;
    overflow: hidden!important
}

.fotorama--fullscreen,
.fullscreen {
    width: 100%!important;
    height: 100%!important;
    margin: 0!important;
    background: #000
}

.fotorama--fullscreen {
    position: absolute!important;
    top: 0!important;
    left: 0!important;
    right: 0!important;
    bottom: 0!important;
    float: none!important;
    z-index: 2147483647!important
}

.fotorama--fullscreen .fotorama__nav,
.fotorama--fullscreen .fotorama__stage {
    background: #000
}

.fotorama__wrap {
    -webkit-text-size-adjust: 100%;
    position: relative;
    direction: ltr;
    z-index: 0
}

.fotorama__wrap--rtl .fotorama__stage__frame {
    direction: rtl
}

.fotorama__nav,
.fotorama__stage {
    overflow: hidden;
    position: relative;
    max-width: 100%
}

.fotorama__wrap--pan-y {
    -ms-touch-action: pan-y
}

.fotorama__wrap .fotorama__pointer {
    cursor: pointer
}

.fotorama__wrap--slide .fotorama__stage__frame {
    opacity: 1!important
}

.fotorama__stage__frame {
    overflow: hidden
}

.fotorama__stage__frame.fotorama__active {
    z-index: 8
}

.fotorama__wrap--fade .fotorama__stage__frame {
    display: none
}

.fotorama__wrap--fade .fotorama__fade-front,
.fotorama__wrap--fade .fotorama__fade-rear,
.fotorama__wrap--fade .fotorama__stage__frame.fotorama__active {
    display: block;
    left: 0;
    top: 0
}

.fotorama__wrap--fade .fotorama__fade-front {
    z-index: 8
}

.fotorama__wrap--fade .fotorama__fade-rear {
    z-index: 7
}

.fotorama__wrap--fade .fotorama__fade-rear.fotorama__active {
    z-index: 9
}

.fotorama__wrap--fade .fotorama__stage .fotorama__shadow {
    display: none
}

.fotorama__img {
    -ms-filter: "alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    border: none!important
}

.fotorama__error .fotorama__img,
.fotorama__loaded .fotorama__img {
    -ms-filter: "alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
}

.fotorama--fullscreen .fotorama__loaded--full .fotorama__img,
.fotorama__img--full {
    display: none
}

.fotorama--fullscreen .fotorama__loaded--full .fotorama__img--full {
    display: block
}

.fotorama__wrap--only-active .fotorama__nav,
.fotorama__wrap--only-active .fotorama__stage {
    max-width: 99999px!important
}

.fotorama__wrap--only-active .fotorama__stage__frame {
    visibility: hidden
}

.fotorama__wrap--only-active .fotorama__stage__frame.fotorama__active {
    visibility: visible
}

.fotorama__nav {
    font-size: 0;
    line-height: 0;
    text-align: center;
    display: none;
    white-space: nowrap;
    z-index: 5
}

.fotorama__nav__shaft {
    position: relative;
    left: 0;
    top: 0;
    text-align: left
}

.fotorama__nav__frame {
    position: relative;
    cursor: pointer
}

.fotorama__nav--dots {
    display: block
}

.fotorama__nav--dots .fotorama__nav__frame {
    width: 18px;
    height: 30px
}

.fotorama__nav--dots .fotorama__nav__frame--thumb,
.fotorama__nav--dots .fotorama__thumb-border {
    display: none
}

.fotorama__nav--thumbs {
    display: block
}

.fotorama__nav--thumbs .fotorama__nav__frame {
    padding-left: 0!important
}

.fotorama__nav--thumbs .fotorama__nav__frame:last-child {
    padding-right: 0!important
}

.fotorama__nav--thumbs .fotorama__nav__frame--dot {
    display: none
}

.fotorama__dot {
    display: block;
    width: 4px;
    height: 4px;
    position: relative;
    top: 12px;
    left: 6px;
    border-radius: 6px;
    border: 1px solid #7f7f7f
}

.fotorama__nav__frame:focus .fotorama__dot:after {
    padding: 1px;
    top: -1px;
    left: -1px
}

.fotorama__nav__frame.fotorama__active .fotorama__dot {
    width: 0;
    height: 0;
    border-width: 3px
}

.fotorama__nav__frame.fotorama__active .fotorama__dot:after {
    padding: 3px;
    top: -3px;
    left: -3px
}

.fotorama__thumb {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%
}

.fotorama__nav__frame:focus .fotorama__thumb {
    z-index: 2
}

.fotorama__thumb-border {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    border-style: solid;
    border-color: #00afea;
    background-image: linear-gradient(to bottom right, hsla(0, 0%, 100%, .25), rgba(64, 64, 64, .1))
}

.fotorama__caption {
    position: absolute;
    z-index: 12;
    bottom: 0;
    left: 0;
    right: 0;
    font-family: Helvetica Neue, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #000
}

.fotorama__caption a {
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid;
    border-color: rgba(0, 0, 0, .5)
}

.fotorama__caption a:hover {
    color: #333;
    border-color: rgba(51, 51, 51, .5)
}

.fotorama__wrap--rtl .fotorama__caption {
    left: auto;
    right: 0
}

.fotorama__wrap--no-captions .fotorama__caption,
.fotorama__wrap--video .fotorama__caption {
    display: none
}

.fotorama__caption__wrap {
    background-color: #fff;
    background-color: hsla(0, 0%, 100%, .9);
    padding: 5px 10px
}

@keyframes a {
    0% {
        transform: rotate(0)
    }
    to {
        transform: rotate(1turn)
    }
}

.fotorama__wrap--css3 .fotorama__spinner {
    animation: a 24s infinite linear
}

.fotorama__wrap--css3 .fotorama__html,
.fotorama__wrap--css3 .fotorama__stage .fotorama__img {
    transition-property: opacity;
    transition-timing-function: linear;
    transition-duration: .3s
}

.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,
.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img {
    -ms-filter: "alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
}

.fotorama__select {
    cursor: auto
}

.fotorama__video {
    top: 32px;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 10
}

@-moz-document url-prefix() {
    .fotorama__active {
        box-shadow: 0 0 0 transparent
    }
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__video-close,
.fotorama__video-play {
    position: absolute;
    z-index: 11;
    cursor: pointer
}

.fotorama__arr {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 50%;
    margin-top: -16px
}

.fotorama__arr--prev {
    left: 2px;
    background-position: 0 0
}

.fotorama__arr--next {
    right: 2px;
    background-position: -32px 0
}

.fotorama__arr--disabled {
    pointer-events: none;
    cursor: default;
    *display: none;
    opacity: .1
}

.fotorama__fullscreen-icon {
    width: 32px;
    height: 32px;
    top: 2px;
    right: 2px;
    background-position: 0 -32px;
    z-index: 20
}

.fotorama__arr:focus,
.fotorama__fullscreen-icon:focus {
    border-radius: 50%
}

.fotorama--fullscreen .fotorama__fullscreen-icon {
    background-position: -32px -32px
}

.fotorama__video-play {
    width: 96px;
    height: 96px;
    left: 50%;
    top: 50%;
    margin-left: -48px;
    margin-top: -48px;
    background-position: 0 -64px;
    opacity: 0
}

.fotorama__wrap--css2 .fotorama__video-play,
.fotorama__wrap--video .fotorama__stage .fotorama__video-play {
    display: none
}

.fotorama__error .fotorama__video-play,
.fotorama__loaded .fotorama__video-play,
.fotorama__nav__frame .fotorama__video-play {
    opacity: 1;
    display: block
}

.fotorama__nav__frame .fotorama__video-play {
    width: 32px;
    height: 32px;
    margin-left: -16px;
    margin-top: -16px;
    background-position: -64px -32px
}

.fotorama__video-close {
    width: 32px;
    height: 32px;
    top: 0;
    right: 0;
    background-position: -64px 0;
    z-index: 20;
    opacity: 0
}

.fotorama__wrap--css2 .fotorama__video-close {
    display: none
}

.fotorama__wrap--css3 .fotorama__video-close {
    transform: translate3d(32px, -32px, 0)
}

.fotorama__wrap--video .fotorama__video-close {
    display: block;
    opacity: 1
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__video-close {
    transform: translateZ(0)
}

.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,
.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon {
    opacity: 0
}

.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,
.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus {
    opacity: 1
}

.fotorama__wrap--video .fotorama__arr,
.fotorama__wrap--video .fotorama__fullscreen-icon {
    opacity: 0!important
}

.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,
.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon {
    display: none
}

.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,
.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus {
    display: block
}

.fotorama__wrap--css2.fotorama__wrap--video .fotorama__arr,
.fotorama__wrap--css2.fotorama__wrap--video .fotorama__fullscreen-icon {
    display: none!important
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus) {
    transform: translate3d(32px, -32px, 0)
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus) {
    transform: translate3d(-48px, 0, 0)
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus) {
    transform: translate3d(48px, 0, 0)
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__fullscreen-icon {
    transform: translate3d(32px, -32px, 0)!important
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev {
    transform: translate3d(-48px, 0, 0)!important
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--next {
    transform: translate3d(48px, 0, 0)!important
}

.fotorama__wrap--css3 .fotorama__arr:not(:focus),
.fotorama__wrap--css3 .fotorama__fullscreen-icon:not(:focus),
.fotorama__wrap--css3 .fotorama__video-close:not(:focus),
.fotorama__wrap--css3 .fotorama__video-play:not(:focus) {
    transition-property: transform, opacity;
    transition-duration: .3s
}

.fotorama__nav:after,
.fotorama__nav:before,
.fotorama__stage:after,
.fotorama__stage:before {
    content: "";
    display: block;
    position: absolute;
    text-decoration: none;
    top: 0;
    bottom: 0;
    width: 10px;
    height: auto;
    z-index: 10;
    pointer-events: none;
    background-repeat: no-repeat;
    background-size: 1px 100%, 5px 100%
}

.fotorama__nav:before,
.fotorama__stage:before {
    background-image: linear-gradient(transparent, rgba(0, 0, 0, .2) 25%, rgba(0, 0, 0, .3) 75%, transparent), radial-gradient(farthest-side at 0 50%, rgba(0, 0, 0, .4), transparent);
    background-position: 0 0, 0 0;
    left: -10px
}

.fotorama__nav.fotorama__shadows--left:before,
.fotorama__stage.fotorama__shadows--left:before {
    left: 0
}

.fotorama__nav:after,
.fotorama__stage:after {
    background-image: linear-gradient(transparent, rgba(0, 0, 0, .2) 25%, rgba(0, 0, 0, .3) 75%, transparent), radial-gradient(farthest-side at 100% 50%, rgba(0, 0, 0, .4), transparent);
    background-position: 100% 0, 100% 0;
    right: -10px
}

.fotorama__nav.fotorama__shadows--right:after,
.fotorama__stage.fotorama__shadows--right:after {
    right: 0
}

.fotorama--fullscreen .fotorama__nav:after,
.fotorama--fullscreen .fotorama__nav:before,
.fotorama--fullscreen .fotorama__stage:after,
.fotorama--fullscreen .fotorama__stage:before,
.fotorama__wrap--fade .fotorama__stage:after,
.fotorama__wrap--fade .fotorama__stage:before,
.fotorama__wrap--no-shadows .fotorama__nav:after,
.fotorama__wrap--no-shadows .fotorama__nav:before,
.fotorama__wrap--no-shadows .fotorama__stage:after,
.fotorama__wrap--no-shadows .fotorama__stage:before {
    display: none
}

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    animation-name: b
}

@keyframes b {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translateZ(0)
}

.owl-carousel .owl-controls {
    position: absolute;
    top: 50%;
    width: 100%
}

.owl-carousel .owl-controls .owl-dot,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 74px;
    height: 74px;
    text-align: center;
    line-height: 64px;
    color: #fff;
    background: rgba(218, 109, 145, .6);
    font-size: 40px;
    position: absolute;
    top: -37px;
    left: 0
}

.owl-carousel .owl-controls .owl-nav .owl-next {
    right: 0;
    left: auto
}

.owl-carousel .owl-controls .owl-nav .owl-next:hover,
.owl-carousel .owl-controls .owl-nav .owl-prev:hover {
    background: rgba(218, 109, 145, .85)
}

.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel .owl-refresh .owl-item {
    display: none
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d
}

.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto
}

.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.no-js .owl-carousel {
    display: block
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item img {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: scale .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
    transition: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1
}

@font-face {
    font-family: OpensansLight;
    src: url(fonts/OpensansLight.eot);
    src: local("☺"), url(fonts/OpensansLight.woff) format("woff"), url(fonts/OpensansLight.ttf) format("truetype"), url(fonts/OpensansLight.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

body,
html {
    font-family: OpensansLight;
    height: 100%
}

.col-no-padding {
    padding: 0
}

a,
input[type=submit] {
    transition: .5s linear
}

img {
    max-width: 100%
}

.strong {
    font-weight: 700
}

.intro-bg {
    background-image: url(img/intro-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
    min-height: 100%;
    padding: 40px 0 20px
}

.col-intro-padding {
    padding: .5% .25% 0
}

.afisha-link {
    display: block;
    height: 0;
    padding-bottom: 140%;
    position: relative;
    overflow: hidden
}

.afisha-link img {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0
}

.enter-site-block {
    padding-top: 30px
}

.enter-site-block a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    width: 175px;
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #fff;
    font-size: 12px;
    margin: 5px 15px 25px;
    background: #000
}

.enter-site-block a:hover {
    background: #fff;
    color: #333
}

header {
    background: #232323
}

header .row {
    padding: 1rem 0
}

a.logo img {
    max-width: 100%;
    height: 80px
}

header a,
header a:focus,
header a:hover {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase
}

ul.header-nav {
    padding: 10px 0;
    margin: 0;
    color: #fff;
    text-align: center
}

ul.header-nav li {
    margin-left: 17px;
    display: inline-block;
    position: relative
}

ul.header-nav li:first-child {
    margin-left: 0
}

ul.header-nav li:not(:first-child):after {
    content: "";
    width: 5px;
    height: 5px;
    background: #fff;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: -12px
}

.header-phones, .header-phones_ {
    font-size: 1rem;
    text-align: center;
    line-height: 26px;
    color: #fff
}

.soc-icon {
    display: inline-block;
    margin-top: 15px;
    width: 50px;
    height: 50px;
    background-image: url(img/soc-icons.png)
}

.soc-icon.vk-icon {
    background-position-x: -60px
}

.soc-icon.ins-icon {
    background-position-x: -120px
}

.nav-toggle,
.nav-toggle-mobile {
    width: 50px;
    height: 70px;
    position: absolute;
    right: 15px;
    top: 5px;
    cursor: pointer
}

.nav-toggle-mobile span,
.nav-toggle span {
    display: block;
    height: 3px;
    background: #af8ba1;
    margin: 15px 0
}

@media (min-width:1200px) {
    ul.header-nav {
        line-height: 31px
    }
}

.accordeon-menu {
    text-align: center;
    color: #fff;
    padding: 0;
    margin: 0
}

.accordeon-item {
    border-top: 1px solid #5a5156;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative
}

.accordeon-item label {
    font-size: 40px;
    line-height: 90px;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
    cursor: pointer;
    z-index: 1;
    background: #252525;
    transition: .5s linear
}

.accordeon-item label:hover {
    background: transparent
}

.accordeon-item a {
    display: block;
    overflow: hidden;
    height: 0;
    padding: 0;
    text-shadow: 0 2px 1px #1a1a1c
}

.accordeon-item input,
.accordeon-item input:checked+label {
    display: none
}

.accordeon-item input:checked+label+a {
    padding: 12.5% 10px;
    height: auto
}

.accordeon-item a,
.accordeon-item a:focus,
.accordeon-item a:hover {
    text-decoration: none;
    color: #fff
}

.accordeon-item .title {
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-bottom: 15px
}

.accordeon-item .desc {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px
}

@media (max-width:543px) {
    .accordeon-item .title {
        font-size: 28px
    }
    .accordeon-item .desc {
        font-size: 16px
    }
}

.menu {
    display: none;
    padding: 25px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background: rgba(0, 0, 0, .9);
    min-height: 100%
}

.menu.active {
    display: block
}

.menu .container {
    position: relative
}

span.exit-btn {
    line-height: 50px;
    color: #a0999e;
    cursor: pointer;
    font-size: 80px;
    position: absolute;
    right: 0;
    top: 10px
}

span.exit-btn:hover {
    color: #c5bec3
}

.menu ul {
    list-style: none;
    padding: 20px 0 0;
    font-size: 30px;
    line-height: 34px
}

.menu ul.left {
    text-align: right;
    padding-right: 30px;
    position: relative
}

.menu ul.left:before {
    content: "";
    width: 1px;
    position: absolute;
    top: 0;
    right: -15px;
    bottom: 0;
    background: #fff
}

.menu ul.right {
    padding-left: 30px;
    font-size: 22px
}

.menu ul li a {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1.5px;
    padding-bottom: 10px;
    display: block
}

.menu ul li a:hover {
    color: #bf97b0
}

.menu .additional-info {
    color: #fff;
    padding-top: 20px
}

.menu-mobile,
.menu-mobile input,
.menu-mobile ul {
    display: none
}

.menu-mobile.active {
    display: block
}

.menu-mobile a,
.menu-mobile label {
    display: block;
    margin: 0;
    padding: 7px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-top: 1px solid #323232;
    cursor: pointer
}

.menu-mobile label {
    font-weight: 700;
    position: relative
}

.menu-mobile label:after {
    content: "";
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 5px;
    background: url(img/mm-arrow.png) no-repeat
}

.menu-mobile ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: #0e0e0e;
    padding: 0 10px;
    border: 1px solid #323232;
    border-bottom: none;
    transition: .5s linear
}

.menu-mobile input:checked+label:after {
    background-position-x: -8px
}

.menu-mobile a:hover,
.menu-mobile input:checked+label,
.menu-mobile label:hover {
    color: #bf97b0
}

.menu-mobile input:checked+label+ul {
    display: block
}

.menu-mobile ul li:first-child a {
    border-top: none
}

.events {
    background: #3d3139;
    padding: 1rem 0 0;
    color: #e2e2e2
}

ul.events-nav {
    text-align: center;
    padding: 0;
    margin: 0 auto 1rem;
    max-width: 700px
}

ul.events-nav li {
    padding: 0 10px 0 18px;
    margin: 0;
    display: inline-block;
    position: relative
}

ul.events-nav li:not(:first-child):after {
    content: "";
    width: 5px;
    height: 5px;
    background: #fff;
    display: block;
    border-radius: 50%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0
}

ul.events-nav li a {
    font-size: 1.25rem;
    color: #b1aeb0;
    text-transform: uppercase;
    letter-spacing: 1px
}

footer {
    padding-top: 1rem;
    background: #212121;
    color: #b5b5b5;
    font-size: .8rem
}

.content {
    padding-bottom: 40px
}

.page-title {
    text-align: center;
    color: #6f5d63;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 20px 0;
    display: block
}

.page-title:after {
    content: "";
    background: #6f5d63;
    display: block;
    height: 2px;
    width: 180px;
    margin: 10px auto 0
}

.category-info {
    padding: 12.5% 10px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    color: #fff;
    border-top: 1px solid #5a5156
}

.category-bowling {
    background-image: url(img/accordeon-menu/bowling.jpg)
}

.category-info .title {
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-bottom: 15px
}

.category-info .desc {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px
}

@media (max-width:543px) {
    .category-info .title {
        font-size: 28px
    }
    .category-info .desc {
        font-size: 16px
    }
}

.category-menu {
    height: 35px;
    text-align: center;
    background: rgba(178, 7, 65, .65);
    margin-top: -35px
}

.category-menu ul {
    display: inline-block;
    padding: 0;
    margin: 0
}

.category-menu li {
    list-style-type: none;
    float: left;
    border-left: 1px solid #75757a
}

.category-menu li:last-child {
    border-right: 1px solid #75757a
}

.category-menu a {
    display: block;
    line-height: 35px;
    padding: 0 15px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: .5px
}

.category-menu li.active a,
.category-menu li a:hover {
    background: #e46c94
}

.category-menu .select {
    width: 180px;
    height: 31px;
    margin-top: 2px;
    border: 1px solid #fff;
    text-indent: 65px;
    outline: none
}

.fotorama__nav-wrap {
    margin-bottom: 20px
}

.fotorama__thumb-border {
    border-color: #e1497c!important
}

.order-form {
    padding-bottom: 25px;
    max-width: 100%;
    width: 800px;
    margin: 0 auto
}

.order-form input:not([type=submit]),
.order-form select,
.order-form textarea {
    border: 2px solid #c7bfc2;
    padding: 15px;
    height: 58px;
    color: #757072;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    outline: none;
    margin-top: 25px
}

.order-btn {
    display: block;
    width: 100%;
    height: 56px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    border: none;
    background: #c7bfc2;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 20px;
    padding: 15px;
    outline: none
}

.order-btn:hover {
    background: #e1497c
}

.order-form .errorMessage {
    color: #ff4f4f;
    font-size: .8rem;
    height: 0
}

a.link-btn {
    max-width: 300px;
    text-decoration: none;
    color: #fff;
    line-height: inherit
}

.event-head {
    background-image: url(img/intro-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
    padding: 8% 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px
}

.event-head time {
    font-size: 1.5rem;
    letter-spacing: 2px
}

.page-head {
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
    padding: 8% 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-shadow: 0 2px 1px #1a1a1c
}

@media (max-width:543px) {
    .event-head p.h1,
    .page-head p.h1 {
        font-size: 1.5rem;
        letter-spacing: 2px
    }
    .event-head time {
        font-size: 1rem;
        letter-spacing: 1px
    }
}

.content-nav {
    display: inline-block;
    padding: 1rem 0
}

.content-nav li {
    padding: 0 1rem;
    margin-bottom: .5rem;
    list-style: none;
    display: inline-block
}

.content-nav li:not(:last-child) {
    border-right: 1px solid #ada2a6
}

.content-nav li a {
    display: block;
    font-size: .75rem;
    color: #8c667d;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: arial
}

.content-nav li.active a,
.content-nav li:hover a {
    color: #b882a4
}

@media (min-width:768px) {
    .content-nav.menu-food li {
        display: block;
        border: none;
        padding: 0
    }
}

.albums-list {
    padding: 0
}

.albums-list li {
    display: inline-block;
    list-style: none;
    vertical-align: top;
    width: 240px;
    margin: 0 .5rem 2rem
}

.albums-list li:after {
    content: "";
    display: inline-block;
    height: 2px;
    width: 45px;
    background: #6f5d63
}

.albums-list li img {
    transition: all .4s ease
}

.albums-list li time {
    color: #676d72;
    padding: 1rem 0;
    text-transform: uppercase;
    display: block;
    font-size: 13px
}

.albums-list li a.albums-list-link {
    display: block;
    color: #5b4d52;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px
}

.albums-list li:hover img {
    transform: scale(1.1);
    box-shadow: 0 4px 4px rgba(51, 68, 81, .25);
    -moz-box-shadow: 0 4px 4px rgba(51, 68, 81, .25);
    -webkit-box-shadow: 0 4px 4px rgba(51, 68, 81, .25)
}

.ui-datepicker {
    z-index: 1060!important
}

.fancy-list {
    font-size: 0
}

.fancy-item {
    height: 140px;
    margin: 0 .5rem .5rem 0
}

.fancy-item img {
    height: 100%
}

.breadcrumbs {
    padding: .75rem 0;
    color: #b1aeb0;
    background-color: #3d3139
}

.breadcrumbs a {
    color: inherit
}

.breadcrumbs span:last-child a {
    pointer-events: none
}

.language-select {
	margin: 15px 5px 0;
	color: #fff;
}

.language-select a {
    color: #e1497c
}

.list-view .pager {
    text-align: center
}

.pager li>a,
.pager li>span {
    border-radius: 0;
    color: #3d3139;
    font-size: 24px;
    min-width: 50px
}

.pager li.selected>a,
.pager li.selected>span,
.pager li>a:hover,
.pager li>span:hover {
    background: #9b556e;
    color: #fff;
    border-color: #9b556e
}

.news-list .items>* {
    border-bottom: 1px solid #c7bfc2
}

.news-body {
    overflow: hidden
}

.news-body .h3 {
    text-decoration: none;
    color: #9b556e
}

.news-body .order-btn {
    max-width: 200px;
    padding: 8px;
    height: auto
}

.see-also div {
    font-size: 18px;
    color: #e1497c
}

.see-also-title {
    color: #3d3139!important;
    text-align: center;
    border-bottom: 1px solid #c7bfc2;
    padding: 5px 0;
    margin-bottom: 5px;
    line-height: 1;
    letter-spacing: .5px;
    display: block;
    text-decoration: none!important
}

.news-body .small {
    margin-bottom: 6px
}

.seo-links a {
    font-size: .9rem;
    color: #e1497c;
    display: inline-block;
    margin-bottom: .375rem
}

.seo-links a .fa {
    margin-right: .5rem
}

.callback-btn {
    padding: 0 10px;
    background: #e1497c;
    cursor: pointer;
    color: #fff;
    line-height: 28px
}

.contacts-btn, .contacts-btn:hover {        
    display: block;
    width: 129px;
	margin: 0 auto;
	padding: 0 10px;
    background: #e1497c;
    color: #fff;
    line-height: 28px;
	text-transform: none;
}

.bottom-menu {
	padding: 50px 0 0 40px;
	font-size: 1.3em;
}

.bottom-menu li {
	list-style: none;
}

.bottom-menu li a {
	line-height: 2em;
	color: #8c667d;
}

.bottom-menu li a:hover {
	text-decoration: none;
	color: #b882a4;
}

@media (max-width: 991px) {
	.bottom-menu {
		padding: 20px 0 0 0;
	}
}

img {
    opacity: 1;
    transition: opacity .3s
}

img[data-src] {
    opacity: 0
}

.flex-center{
	display: flex;
    align-items: center;
}